"CancelMessage" = "사용자가 해당 작업을 취소했습니다.";
"FinishMessage" = "삭제가 완료되었습니다.";
"FinishMessageDetail" = "선택한 프린터를 성공적으로 제거했습니다.";
"FinishMessageDetailAll" = "모든 프린터 및 드라이버를 제거했습니다.";
"NoPrinterSelected" = "제거할 프린터를 선택하지 않았습니다.";
"RemoveDriver" = "모든 Kyocera 드라이버가 사용하는 모든 파일을 제거합니다.";
"RemoveDriver2" = "모든 TA/UTAX 드라이버가 사용하는 모든 파일을 제거합니다.";
"RemoveDriver3" = "모든 Olivetti 드라이버가 사용하는 모든 파일을 제거합니다.";
"ProceedMessage" = "계속하시겠습니까?";

"Printers" = "프린터";
"Printer" = "프린터";
"Uninstall" = "삭제";
"Queue name:" = "대기열 이름:";
"Model" = "모델:";
"Location" = "위치:";
"Status" = "상태:";
"Idle" = "대기 상태";
"Stopped" = "중지됨";
"Printing" = "인쇄 중";
"n/a" = "해당 없음";
"No description" = "설명 없음";
"Uninstaller" = "제거 프로그램";
"Kind" = "종류:";

"OK" = "OK";
"Close" = "닫기";
"Cancel" = "취소";
"Quit" = "종료";